Use Higher version Firefox and IE browser